<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>LeadID_18__c</fullName>
    <externalId>false</externalId>
    <formula>CASESAFEID(Id)</formula>
    <label>LeadID_18</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
